Subject: Ticket Assigned - refund urg
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Dec 2020 03:32:21 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund urg hy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hy Bot:  Hi Hy ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0593647661            02:42 PM, 13th Dec                     hy                    Order #6244884325 ( not yet returned to my account )           02:44 PM, 13th Dec                   Amir                   Hi , Thank you for contacting us. My name is Amir. I'm here to help you regarding Refund queries           02:45 PM, 13th Dec                     hy                    Order #6249729270 ( not yet returned to my account )           02:45 PM, 13th Dec                     hy                    Order #6244884325 ( not yet returned to my account )           02:45 PM, 13th Dec                     hy                    Order #6249729270 ( not yet returned to my account )           02:45 PM, 13th Dec                     hy                    i have return in progress for as above two orders yet its long time not yet returned the money to my wallet           02:46 PM, 13th Dec                   Amir                   Thank you for sharing the order numbers.           02:48 PM, 13th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            02:48 PM, 13th Dec                     hy                    sure           02:48 PM, 13th Dec                   Amir                   Thank you for your patience.           02:52 PM, 13th Dec                   Amir                   We sincerely apologize for the inconvenience caused to you.           02:52 PM, 13th Dec                     hy                    NO PROBLEM           02:53 PM, 13th Dec                     hy                    let me know about my Return its , one of this returned since long time ago           02:53 PM, 13th Dec                   Amir                   We will update you refarding this on your email address: [email-masked]           02:56 PM, 13th Dec                     hy                    no problem           02:57 PM, 13th Dec                     hy                    but why its taking a long time           02:57 PM, 13th Dec                     hy                    thanks           02:57 PM, 13th Dec                   Amir                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:01 PM, 13th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           03:04 PM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1869485